<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:id="@+id/ll_comment_content"
    android:layout_height="wrap_content"
    android:layout_alignParentBottom="true"
    android:background="@color/white"
    android:gravity="center_vertical"
    android:orientation="horizontal"
    android:padding="5dp">

    <TextView
        android:id="@+id/tv_input_comment"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/sel_rectangle_input_white_gray"
        android:clickable="true"
        android:drawableLeft="@drawable/ic_input"
        android:drawablePadding="10dp"
        android:focusable="true"
        android:gravity="center"
        android:paddingLeft="20dp"
        android:paddingTop="5dp"
        android:paddingRight="20dp"
        android:paddingBottom="5dp"
        android:text="发表日志..."
        android:textColor="@color/gray_text"
        android:textSize="12sp" />
</LinearLayout>